{% load static %}

<!doctype html>

<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <title>Loginnz</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link href='https://fonts.googleapis.com/css?family=Montserrat' rel='stylesheet' type='text/css'>
    <link type="text/css" rel="stylesheet" href="{% static '../static/homeku/style.css' %}">
  </head>

<body class="page-top">  
<style>
/* accordion heading */
/* accordion heading */
.accordion h1{
  font-size:26px;
  font-weight: normal;
  text-align: center;
  margin-bottom:0px;
  margin-top:0px;
  background-color:darkblue;
  padding-top:7px;padding-bottom:7px;
  border:1px solid darkgrey;
  border-radius:3px;
}
.accordion h1:hover{
  cursor:pointer;
}

.accordion div{
  display:none;
  padding:10px;
  height:200px;
  line-height:20px;
  border:1px solid gray;
  border-radius:3px;
}

.accordion-content{
margin-top: 10px;
margin-bottom: 20px;
margin-left: 10px;
font-weight: bold;
color: black;
font-size: large;
}

@media screen and (max-width:480px){
  .accordion{
      width:100%;
      margin:0;
  }
}


/* Style the buttons that are used to open and close the accordion panel */
.accordion {
background-color:antiquewhite;
color: #444;
cursor: pointer;
padding: 18px;
width: 100%;
text-align: center;
font-size: 20px;
border: none;
outline: none;
transition: 0.4s;
margin-bottom: 10px;
border-radius: 15px;

}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */


.reorder-up {
float: right;
font-size: 30px;
color: #00AA13;
margin-right: 20px;
}


.reorder-down {
float: right;
font-size: 30px;
color: #00AA13;
margin-right: 20px;
}

.jumbotron {
  font-family: 'Montserrat', sans-serif;
  padding: 150px 0;
  background: url(https://images.unsplash.com/photo-1546433970-ae3c35917a58?ixlib=rb-1.2.1&ixid=MXwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHw%3D&auto=format&fit=crop&w=750&q=80) center center;
  background-size: cover;
  text-align: center;
  color: #fff;
  position: relative;
}

.jumbotron h1 {
  font-size: 70px;
  margin-bottom: 0;
}

.jumbotron p {
  font-family: serif;
  font-size: 30px;
  font-style: italic;
  margin: 0 0 30px;
}

</style>
<nav class="navbar navbar-expand-md" style="background-color: #fff;">
  <a class="navbar-brand" href="#">WELCOME</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#collapsibleNavbar">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="collapsibleNavbar">
    <ul class="navbar-nav">
      <li class="nav-item">
        <a class="nav-link" href="/">Home</a>
      </li>   
    </ul>
  </div>  
</nav>
<br>    

      

      <!DOCTYPE html>
      <html lang="en">
      <head>
          <meta charset="UTF-8">
          <meta name="viewport" content="width=device-width, initial-scale=1.0">
          <title>Document</title>
      </head>
      <body>
          {% if user.is_authenticated %}
      
      <div style="font-family: Quicksand;" class=" justify-content-center flex align-items-center mt-4" >
          <div class="flex flex-column">
              <h1 style="text-align: center;">
                  Selamat Datang, {{ user }}!
              </h1>
              <div class="flex flex-row justify-content-around"style="text-align: center;">
                <button type="button" class="btn btn-outline-dark"><a href="/logout">Logout</a></button>
              </div>
      
          </div>
      </div>
      {% endif %}
      
      {% if not user.is_authenticated %}
      <div style="font-family: Quicksand;" class="justify-content-center flex align-items-center mt-5">
      
          <div class="flex flex-column"style="text-align: center;">
              <h1>
                  Yuk Login Untuk Melihat Konten Website
              </h1>
              <div class="flex flex-row justify-content-around" style="text-align: center;">
                <button type="button" class="btn btn-outline-dark"><a href="/login">Login</a></button>
              </div>
      
          </div>
      </div>
      {% endif %}


      

</body>
</html>

    <link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
    <link rel="stylesheet" href="/resources/demos/style.css">
    <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
    <script>
      $(document).ready(function () {
        $(".accordion-content").hide();
        $(".accordion").click(function () {
            var id = this.id;   /* getting heading id */
            /* looping through all elements which have class .accordion-content */
            $(this).next().toggle("slow");  /* Selecting div after h1 */
        });
    });


    $(".reorder-up").click(function () {
        var $current = $(this).closest('.ada')
        var $previous = $current.prev('.ada');
        if ($previous.length !== 0) {
            $current.insertBefore($previous).delay("slow").fadeIn();
        }
        return false;
    });

    $(".reorder-down").click(function () {
        var $current = $(this).closest('.ada')
        var $next = $current.next('.ada');
        if ($next.length !== 0) {
            $current.insertAfter($next).delay("slow").fadeIn();
        }
        return false;
    });

      
    </script>
      
    </body> 
</html>
